Manifest-Version: 1.0
Bnd-LastModified: 1750175151989
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra IO
Bundle-SymbolicName: com.liferay.petra.io
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.10
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.io;version="1.3.0",com.liferay.petra
 .io.constants;version="1.0.0",com.liferay.petra.io.unsync;version="1.
 0.0";uses:="com.liferay.petra.string"
Import-Package: com.liferay.petra.io;version="1.3",com.liferay.petra.i
 o.unsync;version="1.0",com.liferay.petra.lang;version="1.3",com.lifer
 ay.petra.nio;version="1.0",com.liferay.petra.string;version="1.7"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.3.0.202102221516

